View Issue Details

IDProjectCategoryView StatusLast Update
0001294SUMoBugpublic2010-11-05 21:26
Reporterwar59312Assigned ToKyle_Katarn 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWinNTOSWindowsOS Version7
Product Version2.10.3 
Target VersionFixed in Version2.10.4 
Summary0001294: Maximized State Is Not Saved Correctly
DescriptionSumo tries to remember its window size and location on screen.

Currently if the user maximizes Sumo and then closes Sumo, the next time Sumo is ran it does NOT remember that it was maximized. Instead Sumo tries to set its window size to take over the entire screen.

Which means that the size and location of Sumo's window is forgotten if the user maximizes its window.

I expected that if I maximize Sumo that it would correctly remember that state next time I run Sumo. And not screw up it's un-maximized size and location data.
Steps To Reproduce1.) Maximize Sumo window.

2.) Close Sumo. Re-open Sumo.

Now Sumo is NOT maximized, but it's window size tries to take up the entire window.

Which means Sumo has now forgotten the previous state of being maximized and it's un-maximized size.
TagsNo tags attached.

Relationships

related to 0001301 resolvedKyle_Katarn KCleaner Maximized State Is Not Saved Correctly 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-10-29 21:10 war59312 New Issue
2010-10-30 08:58 Kyle_Katarn Assigned To => Kyle_Katarn
2010-10-30 08:58 Kyle_Katarn Status new => acknowledged
2010-11-05 21:26 Kyle_Katarn Status acknowledged => resolved
2010-11-05 21:26 Kyle_Katarn Fixed in Version => 2.10.4
2010-11-05 21:26 Kyle_Katarn Resolution open => fixed
2010-11-06 10:34 Kyle_Katarn Relationship added related to 0001301